#!/bin/sh

echo 'name: SHA
version: 1.4.1.1
license: BSD3
copyright:
maintainer: Adam Wick <awick@galois.com>
stability: stable
homepage:
package-url:
description: This library implements the SHA suite of message digest functions,
             according to NIST FIPS 180-2 (with the SHA-224 addendum), as well
             as the SHA-based HMAC routines. The functions have been tested
             against most of the NIST and RFC test vectors for the various
             functions. While some attention has been paid to performance,
             these do not presently reach the speed of well-tuned libraries,
             like OpenSSL.
category: Cryptography, Codec
author: Adam Wick <awick@galois.com>, Brian Lewis <brian@lorf.org>
exposed: True
exposed-modules: Data.Digest.Pure.SHA
hidden-modules:
import-dirs: /usr/local/lib/SHA-1.4.1.1/ghc-6.10.4
library-dirs: /usr/local/lib/SHA-1.4.1.1/ghc-6.10.4 /usr/local/lib
hs-libraries: HSSHA-1.4.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.2.0.0 base-4.1.0.0 binary-0.5.0.2
         bytestring-0.9.1.4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/SHA-1.4.1.1/html/SHA.haddock
haddock-html: /usr/local/share/doc/SHA-1.4.1.1/html' | /usr/local/bin/ghc-pkg update -
